Default : RULE LEMMA ON FORM @@
RULE LEMMA ON FORM @d@
RULE LEMMA ON FORM @ed@
RULE LEMMA ON FORM @es@
RULE LEMMA ON FORM @ied@y
RULE LEMMA ON FORM @ies@y
RULE LEMMA ON FORM @ing@
RULE LEMMA ON FORM @ing@e
RULE LEMMA ON FORM @n@
RULE LEMMA ON FORM @ped@
RULE LEMMA ON FORM @ping@
RULE LEMMA ON FORM @s@
RULE LEMMA ON FORM @ting@
